services:
  redis-commander-XnlR:
    container_name: ${CONTAINER_NAME}
    environment:
      - REDIS_HOSTS=1panel:${PANEL_DB_HOST}:6379:${REDIS_DB}:${PANEL_REDIS_ROOT_PASSWORD}
      - HTTP_USER=${COMMANDER_ADMIN}
      - HTTP_PASSWORD=${COMMANDER_PASSWORD}
    hostname: redis-commander
    image: rediscommander/redis-commander:latest
    labels:
      createdBy: "Apps"
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8081
    restart: always
networks:
  1panel-network:
    external: true